Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 13:39:06 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Running Calculator                    9637179777           05:20 PM, 24th Feb                     Running Calculator                    I have returned one item from this order           05:20 PM, 24th Feb                     Running Calculator                    and made payment through tabby installments           05:21 PM, 24th Feb                     Running Calculator                    When will i get the return amount refunded  and how are my monthly installments going to change?           05:21 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:31 PM, 24th Feb                   Juhi                   We request you to kindly contact your bank regarding the policies and rules for tabby.           05:34 PM, 24th Feb                   Juhi                   Hi, I'm
  not getting a response from you. Are we still connected?           05:35 PM, 24th Feb                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:38 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150020